.main-page--terms-conditions .main-page__content *+:is(p, div) {
  margin-block-start: 12px;
}

@media screen and (min-width: 700px) {
  .main-page--terms-conditions .main-page__content *+:is(p, div) {
    margin-block-start: 16px;
  }
}

.main-page__title {
  margin-block-end: 30px;
  text-align: center;
}

@media (min-width: 960px) {
  .main-page__title {
    margin-block-end: 20px;
  }
}
